<?xml version="1.0" encoding="UTF-16"?>


<vps>


    <vendorProductSets>


        <vendorProductSet vendorID="92" vendor="Ace Label" copyright="Copyright 2006, Ace Label Systems, Inc." version="1" schemaVersion="1">








<product productID="200" units="in" layoutGroup="businessCard">


<prodName nameGroup="custom">


                    <locName locale="all">200 Series</locName>


                </prodName>


                <desc descGroup="custom">


<locDesc locale="all">10-UP BUSINESS CARD</locDesc></desc>


                <masterPanel masterID="0" width="3.5" height="2" />


	<sheet height="11" width="8.5" allowPartialSheet="True" >


                <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" 


posY="0.5" />


</sheet>


</product>



<product productID="210" units="in" layoutGroup="businessCard">


<prodName nameGroup="custom">


                    <locName locale="all">210 Series</locName>


                </prodName>


                <desc descGroup="custom">


<locDesc locale="all">8-UP BUSINESS CARD</locDesc></desc>


                <masterPanel masterID="0" width="3.5" height="2" />


	<sheet height="11" width="8.5" allowPartialSheet="True" >


                <sheetGrid numAcross="2" numDown="4" horizGap="0.5" vertGap="0.5" posX="0.5" 


posY="0.75" />


</sheet>


</product>



<product productID="210" units="in" layoutGroup="businessCard">


<prodName nameGroup="custom">


                    <locName locale="all">210 Series</locName>


                </prodName>


                <desc descGroup="custom">


<locDesc locale="all">8-UP BUSINESS CARD</locDesc></desc>


                <masterPanel masterID="0" width="3.5" height="2" />


	<sheet height="11" width="8.5" allowPartialSheet="True" >


                <sheetGrid numAcross="2" numDown="4" horizGap="0.5" vertGap="0.5" posX="0.5" 


posY="0.75" />


</sheet>


</product>






        </vendorProductSet>


    </vendorProductSets>


</vps>